Promoting Interoperability Program: 2015 Edition CEHRT Required

May 23, 2019
Health Policy

Beginning this year, all Promoting Interoperability Program participants must use 2015 Edition Certified Electronic Health Record (EHR) Technology (CEHRT) to avoid a downward Medicare payment adjustment. 2019 CEHRT requirements:

  • Did not need to be in place by January 1, 2019, but must be used for the entire EHR reporting period of any continuous, self-selected 90-day period
  • Functionality must be in place by the first day of the EHR reporting period and the product must be certified to the 2015 Edition criteria by the last day of the EHR reporting period

In addition, participants must attest that they did not knowingly limit the compatibility or interoperability of their CEHRT. See the Prevention of Information Blocking Attestation Fact Sheet.

For more information: